/*
.home-search {
   background-color:#cacaca;
   padding: 15px;
   padding-left: 30px;
   padding-right: 30px;
}

.right-inner-addon {
    position: relative;
}
.right-inner-addon input {
    padding-right: 30px;    
}
.right-inner-addon i {
    position: absolute;
    right: 0px;
    padding: 10px 12px;
    pointer-events: none;
    background-color: #333;
    color: #fff;
}
*/


.row-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
/*
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
*/
  background-color: #fff!important;
}


.row-flex > [class*='col-'] {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   -webkit-flex-direction: column;
   -ms-flex-direction: column;
   flex-direction: column;
}


a {
  color: #337ab7 !important; 
}


[class*='home-'] {
  margin-top: 50px;
  margin-bottom: 20px;
}

[class*='home-'] > h4 {
    font-size: 40px !important;
    //color: #2c94c8 !important;
    color: #47474c !important;
    font-weight: 500 !important;
    margin-bottom:40px !important;
}

.home-logo {
  margin-top: 55px !important;
  margin-bottom: 55px !important;
}

.home-aboutus-date {
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}

.home-aboutus-date h4 {
  color: #fff !important;
  text-align:center !important;
  font-size: 24px !important; 
  letter-spacing:2px;
  margin-bottom:10px !important;
}

.home-about {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
  padding-bottom:0px !important;
}


.front-block-wrap-strip {
  //margin-top:15px;
  //margin-bottom:15px;
}

.front-block-wrap-strip img {
  max-width:100%;
}

.front-block-wrap,
.front-block-wrap-about-info {
  //border-bottom:.062rem solid #e5e5e5;
}

/*
.home-about {
   //background-color: rgb(237,236,241);
   background-color:#781a24;
   background: url('/content/images/front/front_tile_1.png') no-repeat;
   background-size: 100% 100%;
}

*/
.home-about h4 {
  color: #fff !important;
}

.home-logo img {
  padding-left:50px !important;
  padding-right:50px !important;
  padding-bottom:40px !important;
}

.home-city h4,
.home-who h4 {
   text-align:center !important;
}

.home-who {
  padding:0 !important;
}

.home-who > p {
  text-align:center;
}

.home-sector {
   background-color:#fff;
   border-right: 1px dotted rgb(237,236,241);
}

.home-events {
   background-color:#fff;
}


div.about {
   color: #fff;
   padding: 20px;
   padding-left:28px;
}

div.about > h4 {
  color: #fff !important;
}

div.about > p {
  font-size: 13px;
  color: #fff;
}

#a_fp_find_event {
  display: none;
}

div.about a {
  text-transform: uppercase;
  font-weight:600;
  color: #fff !important;
}
 
div.fp_4col a {
  text-transform: uppercase;
  font-weight:600;
  color: #F4004D !important;
}

div.sector {
   padding: 20px;
   padding-left:28px;
}

div.sector h5 {
  font-weight: 500 !important;
}

div.sector > ul {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
  margin-left: -40px;
}

div.sector > ul > li {
  list-style-type: none;
  padding-bottom: 10px;
}

div.sector > ul > li > a {
  color: rgba(30,10,60,0.6) !important;
  text-decoration: none !important;
  font-size:12px !important;
}

div.sector > ul > li > a:hover {
  color: rgba(30,10,60,1) !important;
  text-decoration: none !important;
}


div.events {
   padding: 20px;
   padding-right: 0;
}


div.events > div {
  margin-bottom: 10px;
  line-height: 37px;
  padding-right: 0 !important;
}

div.events > div > h5 {
  font-weight: 600;
  text-transform: uppercase;
  font-size:21px !important;
  padding-left: 15px !important;
}

div.events .all-upcoming {
   text-transform: uppercase;
   font-weight: 600;
   float: right;
   //margin-bottom: 15px;
}

#all-upcoming-360 {
  display: none;
}

.fe_item {
  height: 250px !important;
}

.fe_item_img,
.fe_item_img:hover {
  text-decoration: none !important;
}

.fe_item_info {
  width: 90% !important;
}

div.events {
 display:inline-block;
/*
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;

*/
/*
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;

    align-content: center;
    -webkit-align-content: center;
    -ms-align-content: center;
*/
}

/*
.fe_item {
  -webkit-flex-basis: auto;
   flex-basis: auto;
  -webkit-align-self: auto; 
   align-self: auto;
}
*/
/*
.fe_item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
*/

.fe_item img {
  border:1px solid #cacaca;
}

.fe_title {
  font-weight:600 !important;
  font-size:14px !important;
  color: #34353d!important;
  margin-top:20px!important;
  margin-bottom: 5px !important;
}

.fe_date {
  font-size:12px !important;
  text-transform: uppercase;
  color: #34353d!important;
  font-weight:400 !important;
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}

.fe_city {
  font-size:11px !important;
  color: #34353d!important;
  font-weight:400 !important;
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}



div.events > div:first-of-type {
  //padding-left:0px;
}


.home-testimonials {
  margin-bottom: 10px;
/*
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
*/
}

.home-testimonials img {
  max-width:100%;
  height: 100%;
  width: 100%;
  min-height: 260px;
  overflow: hidden;
}

.home-testimonials > .testimonials {
   width: 60%;
   position: absolute;
   top: 10%;
   right:20px;
   -o-align-self: center;
   -ms-align-self: center;
   -moz-align-self: center;
   -webkit-align-self: center;
   align-self: center;
}

.quote {
  //font-size: 26px;
  font-size: 1.5em;
  color: rgb(30,10,60);
  font-style: italic;
  font-family: 'Merriweather', Georgia, serif; 
}


.name {
  font-size: 1.4em;
  color: rgb(30,10,60);
  text-transform: uppercase;
}

.statement {
  font-size: 2em;
  font-style: italic;
  color: rgb(244,0,77);
  font-family: 'Merriweather', Georgia, serif; 
}

div.fp_4col {
   padding: 13px;
   margin-left: 0px;
   margin-right: 0px;
   background-color: rgb(237,236,241) !important;
}

div.fp_4col h5 {
  font-weight:600;
}



.fp_4col_item {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-flex: 1;
   -webkit-flex: 1 0 auto;
   -ms-flex: 1 0 auto;
   flex: 1 0 auto;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   -webkit-flex-direction: column;
   -ms-flex-direction: column;
   flex-direction: column;
   margin-top: 15px;
   margin-bottom: 25px;
}

.fp_4col_item > p {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}


.fp_4col_item .fp_about {
  width: 100%; 
  height: 69px;
  background: url('/content/images/front/fp_abt_conferenz.png') no-repeat left top;
}

/*
.fp_4col_item .fp_about:hover {
  background-position: 0px -67px;
}


.fp_4col_item .fp_training {
  width: 100%;
  height: 67px;
  background: url('/content/images/front/fp_training.png') no-repeat left top;
  transition: all 0.4s ease!important;
}

.fp_4col_item .fp_training:hover {
  background-position: 0px -67px;
}

*/

.fp_4col_item .fp_speak {
  width: 100%;
  height: 69px;
  background: url('/content/images/front/fp_speak.png') no-repeat left top;
  transition: all 0.9s ease!important;
}

/*
.fp_4col_item .fp_speak:hover {
  background-position: 0px -67px;
}
*/

.fp_4col_item .fp_sponsor {
  width: 100%;
  height: 69px;
  background: url('/content/images/front/fp_sponsor.png') no-repeat left top;
  transition: all 0.9s ease!important;
}

/*
.fp_4col_item .fp_sponsor:hover {
  background-position: 0px -67px;
}
*/


.fp_4col_item .fp_resources {
  width: 100%;
  height: 69px;
  background: url('/content/images/front/fp_resources.png') no-repeat left top;
  transition: all 0.9s ease!important;
}

div.fp_4col p {
  font-size:12px;
  color: rgb(30,10,60);
}

.fe_item > a:hover {
  text-decoration: underline;
  color: rgb(30,10,60) !important;
}

.fe_item > a > img {
  max-width: 100%;
}
/*

.fp_4col_item > p > img {
  max-width: 100%;
  margin-top:15px;
  margin-bottom: 15px;
  height: 67px;
}

.fp_4col_item > p > img:hover {

}

*/
.fp_about, .fp_resources, .fp_speak, .fp_sponsor {
  margin-top:15px;
  margin-bottom: 15px;
  opacity: 1.0;
}

.fp_about:hover, .fp_resources:hover, .fp_speak:hover, .fp_sponsor:hover {
   opacity: 0.6;
   -webkit-transition: opacity 600ms linear;
   -moz-transition: opacity 600ms linear;
   -o-transition: opacity 600ms linear;
   -ms-transition: opacity 600ms linear;
   transition: opacity 600ms linear;
}

/*
.row:before,
.row:after {
    display: none;
}

*/

.row-no-padding > [class*="col-"] {
    //padding-left: 0 !important;
    //padding-right: 0 !important;
    //float: none;
    //display: table-cell;
    //vertical-align: top;
}

.row-no-padding {
    margin-left: 0 !important;
    margin-right: 0 !important;
    //display: table;
}

.footer {
   margin-top: -1px !important;
}


.spk-modal {
  border: 0 !important;
  padding:20px !important;
}

.speaker-item {
  border:1px solid #cacaca;
  margin-bottom: 20px !important;
}

.speaker-item-box {
    border: 0px solid #cacaca;

    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    text-align:center;
    overflow: hidden;
    max-width: 285px !important;
}

.speaker-item-box:hover {
   // -webkit-box-shadow: 0 0 0.938em rgba( 0, 0, 0, .25 );
   // box-shadow: 0 0 0.938em rgba( 0, 0, 0, .25 );
   // transition: box-shadow .3s ease, border-color .3s ease;
}

.speaker-item-box a:focus,
.speaker-item-box a:active,
.speaker-item-box a:hover {
  border: 0 !important;
  text-decoration: none !important;
  outline:none !important;
}

.speaker-item-box a img {
  max-width: 100%;
    -webkit-filter: grayscale(1);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.speaker-item-box a:hover img {
    -webkit-filter: grayscale(0);
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

.home-aboutus {
  text-align: center;
  margin-top: 40px !important;
  padding: 40px;
}

.home-aboutus h4 {
  text-align:center !important;
  color: #fff !important;
  margin-top:15px!important;
  margin-bottom:15px!important;
}


.home-aboutus p {
 color: #fff !important;
}


.home-speakers {
  text-align:center;
  margin-top:0 !important;
}

.hp-btn-wrap,
.home-program > h4 ,
.home-program > div  {
  text-align:center !important;
}

.sp_bio {
  text-align: left;
}


.evt_sponsor_group {
  background: #fff !important;
  padding-left: 15px !important;
}

.evt_sponsor_logo {
   float: left;
   padding-bottom: 25px;
   width: 100%;
}

.evt_sponsor_head, .evt_sponsor_logo {
  //display: -webkit-box;
  //display: -webkit-flex;
  //display: -ms-flexbox;
  //display: flex;
  //-webkit-flex-wrap: wrap;
  //-ms-flex-wrap: wrap;
  //flex-wrap: wrap;
  text-align:center;
}

.home-sponsors {
   text-align:center;
   background-color: #fff !important;
}

.sponsor-item {
  float: left;
  padding: 15px;
  max-height: 115px;
  max-width: 240px;
}

.size-default img {
  height: 60px;
}


.front-slider {
  background-image: url('/content/images/Digital-Nations-Website-BG-2.jpg'); 
  background-position: 50% -50px;
  width: 100%;
  height: auto;
  margin-bottom: 0px;
  position: relative;
  display: table;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  padding: 0;
  padding-top: 0px;
  background-repeat: no-repeat;
}

body.navbar-is-fixed-top {
  padding-top: 0 !important;
}

.front-block-wrap-about {
  margin-top:100px;
}

.front-block-wrap ul li {
 list-style-type: none;
}

.front-block-wrap ul li:before {
    color: #2c94c8;
    content: '\25A0';
    display: block;
    position: relative;
    max-width: 0;
    max-height: 0;
    left: -15px;
    top: 2px;
    font-size: 10px;
}


.who_wrap {
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-bottom: 25px !important;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    text-shadow: 1px 1px 0px #000;
}




.who_1, .who_2, .who_3, .who_4, .who_5, .who_6 {
    padding-left: 0 !important;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    //margin-bottom: 30px;
    padding:0 !important;
    min-height: 380px;
}

 
.who-content h5 {
  text-transform: uppercase;
  color: #fff !important;
  font-size:20px !important;
  letter-spacing: 2px;
}

[class*='who_'] p {
  font-size:120% !important;
}

.who-content p {
  display: none;
  transition: all .4s ease-in-out;
}

.who_1:hover .who-content p,
.who-content:hover p {
  display: block;
  transition: all .4s ease-in-out;
}

.who_1:hover .who-content,
.who-content:hover {
    width: 100%;
    height: 100%;
    z-index: 3;
    top: 0;
    background-color: rgba(25,58,91,0.85);
}

[class*='who_']  {
   color: #fff !important;
   font-weight: 400 !important;
}

[class*='who_'] > div > div {
  padding: 15px;
  width: 100%;
  padding-left:30px !important;
}

.front-block-wrap-photo {
    background-image: url(/content/images/Conference-Audience.jpg);
    background-position: 50% -50px;
    width: 100%;
    height: auto;
    margin-bottom: 0px;
    position: relative;
    display: table;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    padding: 0;
    padding-top: 200px;
    padding-bottom: 180px;
    background-repeat: no-repeat;
    margin-top:15px !important;
    margin-bottom:15px !important;
}


.day-1-wrap {
    background-image: url(/content/images/Blue-Audience-0.jpg);
    background-position: 50% -50px;
    width: 100%;
    height: auto;
    margin-bottom: 0px;
    position: relative;
    display: table;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    padding: 0;
    padding-top: 0px;
    padding-bottom: 0px;
    //background-repeat: no-repeat;
}


.day-1-wrap > div {
  padding: 20px;
}


.day-1-wrap > div > div {
  padding-left: 70px;
  padding-right: 70px;
}


.front-block-wrap-strip {
    background-image: url(/content/images/KinaStripeBlue.jpg);
    background-position: 50% -50px;
    width: 100%;
    height: auto;
    margin-bottom: 0px;
    position: relative;
    display: table;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    padding: 0;
    padding-top: 40px;
    padding-bottom: 80px;
    background-repeat: no-repeat;
}

.host-city-wrap {
    background-image: url(/content/images/Auckland-Night.jpg);
    background-position: 50% -50px;
    width: 100%;
    height: auto;
    margin-bottom: 0px;
    position: relative;
    display: table;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    padding: 0;
    padding-top: 100px;
    padding-bottom: 340px;
    background-repeat: no-repeat;
}


.gallery-wrap {
    background-image: url(/content/images/photo_gallery_1.jpg);
    background-position: 50% -50px;
    width: 100%;
    height: auto;
    margin-bottom: 0px;
    position: relative;
    display: table;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    padding: 0;
    padding-top: 40px;
    padding-bottom: 40px;
    background-repeat: no-repeat;
}


.home-city {
  //background-color: rgba(0,0,0,0.45);
  //color: #fff !important;
  padding:0px;
  text-align:center;
  margin-top:0 !important;
}

.home-gallery {
  padding:0px;
  text-align:center;
  margin-top:0 !important;

}

.home-city h4 {
  color: #fff !important;
}

.home-logo > div {
  text-align:center;
}


.who-bg-1 {
    background-image: url(/content/images/Government.jpg);
}
.who-bg-2 {
    background-image: url(/content/images/Academia.jpg);
}
.who-bg-3 {
    background-image: url(/content/images/Technology.jpg);
}
.who-bg-4 {
    background-image: url(/content/images/Social-Sector-2.jpg);
}
.who-bg-5 {
    background-image: url(/content/images/Entrepreneurial-Ecosystem-2.jpg);
}
.who-bg-6 {
    background-image: url(/content/images/Corporate.jpg);
}



[class*="who-bg-"] {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    z-index: 1;
}


.who-overlay-1 {
    //background: rgb(0,0,0);
}

[class*="who-overlay-"] {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=25);
    opacity: 0.25;
    -webkit-transition: opacity 0.2s ease-out;
    -moz-transition: opacity 0.2s ease-out;
    -o-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
    z-index: 2;
}


[class*="home-"] p {
    font-weight: 500;
    font-size: 130%;
    line-height: 150%; 
}


.who-content {
    position: absolute;
    width: 100%;
    height: 20%;
    z-index: 3;
    bottom: 0;
    background-color: rgba(25,58,91,0.85);
}


.who-contentorg:before {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
  //background-color: rgba(25,58,91,0.85);
  width: 60px;
  height: 60px;

  border: 0px solid #000;
  border-left-color: transparent;
  border-bottom-color: transparent;
  
  content: '';
}


.who-content:before {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%,-100%);
    content: '';
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-bottom: 50px solid rgba(25,58,91,0.85);
}


.who_1:hover .who-content:before,
.who-content:hover:before { 
  display:none;
}



/*
.who-content {
    position: relative;
    display: table;
    width: 100%;
    height: 100%;
    z-index: 3;
}
*/


.who_wrap > div:hover .who-overlay-1 {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.2s ease-out;
    -moz-transition: opacity 0.2s ease-out;
    -o-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
}

.owl-carousel .item {
  overflow: hidden;
  padding:15px !important;
}

/*
.block-program > .item {
  width: 20%;
  float: left !important;
  text-align: center;
  padding: 15px;
}

.block-program img {
  max-width: 100% !important;
}

.program-info {
    width: 40%;
    margin: 0 auto;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    border: 2px solid #7dc9ea;
    padding: 20px;
}

.program-info h5 {
  color: #32598b !important;
  font-size: 28px !important;
  font-weight: 400 !important;
}


[class*='home-s1'] {
  font-size:1.2em !important;
  font-weight: 600;
  color: #fff !important;
  padding: 15px !important;
  letter-spacing:2px;
  height:96px !important;
  position: relative; 
}

[class*='home-s1'] span {
  position: absolute;               
  top: 50%;                         
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  display: block;
  width: 90%;
}

.home-s11 {
  background-color: #229d62 !important;
  border: 3px solid  #229d62;
}


.home-s12 {
  background-color: #52b7e3 !important;
  border: 3px solid  #52b7e3;
}

.home-s13 {
  background-color: #47474c !important;
  border: 3px solid  #47474c;
}

.home-s14 {
  background-color: #e96c1f !important;
  border: 3px solid  #e96c1f;
}

.home-s15 {
  background-color: #32598b !important;
  border: 3px solid  #32598b;
}

*/

._btn_reg {
  margin-left: 40px !important;
}

.home-aboutus a {
   color: #fff !important;
}

.owl-prev {
    position: absolute;
    top: 25%;
    display: block;
    padding: 20px;
    cursor: pointer;
    color: #fff; 
    background: rgba(0,0,0,0.7);
}

.owl-next {
    position: absolute;
    top: 25%;
    display: block;
    padding: 20px;
    cursor: pointer;
    color: #fff; 
    background: rgba(0,0,0,0.7);
    right:0;
}

